.header {
  background-color: var(--c-elevation-1);
  box-shadow: 0px 3px 4px -2px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, 0.15);
}

body {
  font-family: 'Poppins', sans-serif;
  background-color: #05080F !important;
  color: var(--c-text-primary);
}
.header_logo {
  background-image:url('https://127.0.0.1:8000/storage/resources/header-bg6-681f867c6ca69.png');
  height:250px;
}
.header_logo_content {
  padding-left:20%;
  padding-top:5%;
}
.header_logo_content h1 {
  font-size:50px;
  font-weight:600;
}

.card {
  background-color: var(--c-elevation-1);
}
.card-title {
  box-shadow: 0px 3px 4px -2px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  font-size:25px;
  font-weight:600;

}

:root {
  --c-primary: #6f7059;
  --c-text-primary: #ececec;
  --c-primary-accent: #494a3b;
  --c-elevation-0: #05080F !important;
  --c-elevation-1: #0A0E17 !important;
  --c-elevation-2: #10141F !important;
  --c-elevation-3: #161B28 !important;
  --c-elevation-4: #1C2232 !important;
  --c-elevation-5: #22293C !important;
  --border-color: rgba(93, 94, 75, 0.3);
}

.header_logo img {
  width:50px;
  height:50px;
}
.header_title {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.25;
}

.test .btn-primary{
  color:#DEDACE;
  font-size:25px;
  font-weight:200;
  background-color: var(--c-elevation-1);
  border-radius:0;
}

.test .btn-primary:hover{
  background-color:#0D1114;
}
.forum > .btn-primary i {
  margin-right:0;
}
.forum_button {
  width:30px;
  height:30px;
  padding:1px;
  border-radius: var(--button-border-radius);
  background-color: #161a1e;
  box-shadow: 0px 3px 4px -2px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.header_body {
  height:50px;
}
.btn-test {

}
.box {
  background-color: var(--c-elevation-1);
  box-shadow: 0px 3px 4px -2px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, 0.15);
}

.tablist .btn-link {
  color: #a0a8b0;
  padding: 8px 18px;
  border-radius: 6px !important;
  transition: all 0.2s ease-in-out;
}
.tablist .btn-link:hover {
  background-color: #20262b;
  color: #ffffff;
}
.tablist .active,
.tablist .btn-link.active {
  background-color: #525254 !important;
  color: #ffffff !important;
  font-weight: 600 !important;
  border-radius: 6px !important;
  box-shadow: 0px 3px 4px -2px rgba(0, 0, 0, .4), inset 0 1px 1px rgba(255, 255, 255, 0.2) !important;
}